<?php
	
	############################################################################
	# 	
	#	Meteotemplate
	# 	http://www.meteotemplate.com
	# 	Free website template for weather enthusiasts
	# 	Author: Jachym
	#           Brno, Czech Republic
	# 	First release: 2015
	#
	############################################################################
	#
	#	Location details
	#
	# 	Page providing information about station location.
	#
	#############################################################################
	#	Version and change log
	#
	# 	v1.0 	2015-07-01	Initial release
	#
	############################################################################

	include("../config.php");
	include($baseURL."css/design.php");
	include($baseURL."header.php");

?>
<html>
	<head>
		<title><?php echo $stationLocation?></title>
		<?php metaHeader()?>
		<style>
			
		</style>
	</head>
	<body>
		<div id="main_top">
			<?php bodyHeader()?>
			<?php include($baseURL."menu.php")?>
		</div>
		<div id="main">
			<div class="textDiv">
				<table style="width:100%">
					<tr>
						<td style="text-align:left;width:10%">
							<img src="<?php echo $pageURL.$path?>imgs/flags/big/<?php echo strtolower($stationCountry)?>.png" style="width:80px">
						</td>
						<td style="text-align:center">
							<h1>Frequently Asked Questions</h1>
						</td>
						<td style="text-align:left;width:10%">
						
						</td>
					</tr>
				</table>
				<br><br>
				<br>
				<h3>Look and Feel</h3>
				<div style="color:#FFFF99"><p>Q: The header or banner at the top of the site seems to keep changing. Why?</p></div>
				<div style="color:#FFFFFF"><p>A: The header section or banner at the top of the site is coded to dynamically update based on current conditions. You may see anything based on the current weather from clear sky, to puffy white (Cumulus) clouds, thunderstorms or just rain, snow, sleet, etc. At night, it also shows the phase of the moon for the current date, but only if it is clear enough to see the moon.</p></div>
				<p></p>
				<div style="color:#FFFF99"><p>Q: What is the gear icon at the top right of the site for?</p></div>
				<div style="color:#FFFFFF"><p>A: It allows you to change between different units of measure for the various data elements displayed on the site. For example, some people may prefer Celsius vs. Fahrenheit for temperature or KPH vs. MPH for wind.</p></div>
				<p></p>
				<div style="color:#FFFF99"><p>Q: Why does the site look different when you click on the Weather Station page?</p></div>
				<div style="color:#FFFFFF"><p>A: This page displays the current conditions reported by the station instruments, but also provides access to a myriad of other data from Daily, Monthly, and Yearly Reports, to Interactive Graphs and Tables for all data elements collected by the station, to statistics and trends for all of these same elements. This is provided in the format you see to allow all of this functionality to fit on one page while still being clean and not overloaded.</p></div>
				<p></p>
				<div style="color:#FFFF99"><p>Q: When I view graphs in the Interactive Graphs section or in reports, the data points are too close together to read well. What can I do to make them more readable?</p></div>
				<div style="color:#FFFFFF"><p>A: When viewing any graph on the website, you can left-click the mouse, hold and scroll in either direction to highlight an area. Once you release, that highlighted area will be zoomed for easy viewing. You can zoom to whatever level you choose, and you can always return to the original graph by selecting the Default Zoom button.</p></div>
				<h3>Features</h3>
				<div style="color:#FFFF99"><p>Q: Why doesn't the site work on my mobile device?</p></div>
				<div style="color:#FFFFFF"><p>A: The website was designed to be somewhat responsive to various screen sizes and resolutions, including desktop monitors, laptops, and various tablets. However, it is not an "App" and not intended for use on smartphones. An App is planned for the near future that will be available for download.</p></div>
				<p></p>
				<div style="color:#FFFF99"><p>Q: Where can I learn about updates to the website?</p></div>
				<div style="color:#FFFFFF"><p>A: A blog page will be available in the near future that will provide website update details, in addition to other area weather related news and information. </p></div>
				<h3>General</h3>
				<div style="color:#FFFF99"><p>Q: Why did you create this site and provide it for free?</p></div>
				<div style="color:#FFFFFF"><p>A: Weather is a hobby for me, and I wanted to create this site as a resource for people in the community where I live to have access to up to the minute accurate weather data for this area, which is approximately 25 miles from the Raleigh-Durham airport, and 15 miles from downtown Raleigh. I worked professionally as a National Weather Service Certified Aviation Weather Observer for many years, and I enjoy providing this as a free resource to my community.</p></div>
				<p></p>
				<div style="color:#FFFF99"><p>Q: Can I advertise my business on this site?</p></div>
				<div style="color:#FFFFFF"><p>A: You can email any requests to webmaster @ fvweather dot com and if appropriate, a link to your website or business can be placed on our links page in exchange for posting a link to Fuquay Varina Weather on your website.</p></div>
			</div>
		</div>
		<?php include($baseURL."footer.php")?>
	</body>
</html>
	